The Gnumeric Manual
<<< Previous |  | Next >>>

# STDEV

## Name

STDEV --

## Synopsis

    STDEV(b1, b2, ...)

## Description

STDEV returns standard deviation of a set of numbers treating these numbers as members of a population.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

STDEV(A1:A5) equals 10.84619749.

## See also

AVERAGE, DSTDEV, DSTDEVP, STDEVA, STDEVPA, VAR.

<<< Previous | Home | Next >>>
STANDARDIZE | Up | STDEVA